{% extends 'base.html' %}
{% block content %}
<body>
    <main>
        <div class="project-form">
            <h1>Are you sure?</h1>
            <form method="post">
                {% csrf_token %}
                <button>Delete</button>
              </form>
        </div>
     
    </main>
</body>
{% endblock content %}